tests/testthat.R

if (packageVersion("testthat") >= "0.9.1") {
  library(testthat)
  test_check("emil")
}

Try the emil package in your browser

Any scripts or data that you put into this service are public.

emil documentation built on July 6, 2017, 9:01 a.m.